@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap");
@font-face {
  font-display: fallback;
  font-family: "Louis";
  font-style: italic;
  font-weight: 700;
  src: url("../authentic-voices-of-pride/fonts/louis-bolditalic-webfont.woff2") format("woff2"), url("../authentic-voices-of-pride/fonts/louis-bolditalic-webfont.woff") format("woff"); }

@font-face {
  font-display: fallback;
  font-family: "Louis";
  font-style: normal;
  font-weight: 700;
  src: url("../authentic-voices-of-pride/fonts/louis-bold-webfont.woff2") format("woff2"), url("../authentic-voices-of-pride/fonts/louis-bold-webfont.woff") format("woff"); }

@font-face {
  font-display: fallback;
  font-family: "Louis";
  font-style: italic;
  font-weight: 900;
  src: url("../authentic-voices-of-pride/fonts/louis-heavyitalic-webfont.woff2") format("woff2"), url("../authentic-voices-of-pride/fonts/louis-heavyitalic-webfont.woff") format("woff"); }

@font-face {
  font-display: fallback;
  font-family: "Louis";
  font-style: normal;
  font-weight: 900;
  src: url("../authentic-voices-of-pride/fonts/louis-heavy-webfont.woff2") format("woff2"), url("../authentic-voices-of-pride/fonts/louis-heavy-webfont.woff") format("woff"); }

@font-face {
  font-display: fallback;
  font-family: "Louis";
  font-style: italic;
  font-weight: 400;
  src: url("../authentic-voices-of-pride/fonts/louis-italic-webfont.woff2") format("woff2"), url("../authentic-voices-of-pride/fonts/louis-italic-webfont.woff") format("woff"); }

@font-face {
  font-display: fallback;
  font-family: "Louis";
  font-style: normal;
  font-weight: 400;
  src: url("../authentic-voices-of-pride/fonts/louis-regular-webfont.woff2") format("woff2"), url("../authentic-voices-of-pride/fonts/louis-regular-webfont.woff") format("woff"); }

.site-content {
  padding-top: 0;
  padding-bottom: 0;
  font-family: Louis, Roboto, Helvetica, sans-serif !important; }
  .site-content h1, .site-content h2, .site-content h3, .site-content h4 {
    font-family: Louis, Roboto, Helvetica, sans-serif !important; }

.avop-article .main-col {
  float: none;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%; }

.avop-article .article-header {
  background: #2f1d51;
  background: url(/promos/authentic-voices-of-pride/images/avop-single-post-backer.jpg);
  background-size: cover;
  color: #fff; }

@media (min-width: 992px) {
  .avop-article .more-avop-articles {
    width: 680px;
    margin-left: auto;
    margin-right: auto; } }

@media (min-width: 1200px) {
  .avop-article .more-avop-articles {
    width: 860px;
    margin-left: auto;
    margin-right: auto; } }

.avop-article .more-avop-articles .button {
  border-radius: 110px;
  color: #da4d40;
  border: 1px solid #da4d40;
  padding: 10px 70px;
  font-weight: bold;
  text-decoration: none !important;
  white-space: nowrap;
  text-align: center;
  width: 80%;
  margin: 45px auto 0; }
  @media screen and (max-width: 600px) {
    .avop-article .more-avop-articles .button {
      padding: 5px;
      width: 90%;
      display: block; } }

.avop-article .kicker {
  display: none; }

@media (min-width: 992px) {
  .avop-article .single-body p, .avop-article .single-body h3 {
    width: 660px;
    margin-left: auto;
    margin-right: auto; } }

@media (min-width: 1200px) {
  .avop-article .single-body p, .avop-article .single-body h3 {
    width: 840px;
    margin-left: auto;
    margin-right: auto; } }

.avop-article .single-body figure:before {
  background: none; }

.avop-article .single-body figcaption {
  font-size: 14px;
  text-align: left;
  line-height: 1.6;
  position: static;
  padding: 5px 10px 20px 0;
  color: #666;
  font-style: italic; }
  .avop-article .single-body figcaption small {
    color: #aaa;
    font-size: 12px;
    margin-left: 10px; }

.avop-article .single-body blockquote {
  border: 0;
  padding: 20px;
  text-align: center;
  border-width: 2px;
  border-bottom-style: solid;
  border-top-style: solid;
  color: #000;
  border-color: #da4d40;
  position: relative;
  font-weight: bold; }
  .avop-article .single-body blockquote p {
    font-size: 25px;
    font-family: Louis, Roboto, Helvetica, sans-serif !important;
    font-weight: bold; }
  .avop-article .single-body blockquote cite {
    font-size: 16px;
    color: #666;
    font-style: normal; }

.text-sixty {
  opacity: 0.6; }

.avop-program-description {
  color: #fff;
  background: #da4d40 url("/promos/authentic-voices-of-pride/images//avop-info-backer-families.jpg");
  padding: 10px 0;
  text-align: center;
  font-size: 12px; }

.avop-main-header .img-m {
  display: none; }

@media screen and (max-width: 600px) {
  .avop-main-header .img-m {
    display: block; }
  .avop-main-header .img-d {
    display: none; } }

.avop-nav {
  text-align: center;
  background: #474647 url("/promos/authentic-voices-of-pride/images//nav-backer.jpg");
  background-size: cover; }
  @media screen and (max-width: 600px) {
    .avop-nav .container {
      width: 100%;
      padding: 0;
      text-align: right; } }
  .avop-nav a {
    display: inline-block;
    padding: 10px;
    width: 20%;
    background-color: lightgray;
    border-top-left-radius: 110px;
    border-bottom-left-radius: 110px;
    text-transform: uppercase;
    color: #fff;
    margin-left: -20px;
    font-size: 12px;
    font-weight: bold;
    box-shadow: 0px 0px 50px 0px rgba(57, 56, 57, 0.25); }
    .avop-nav a:first-child {
      margin-left: 0;
      background-color: #da4d40; }
    .avop-nav a:nth-child(2) {
      background-color: #e6ba45;
      margin-left: -30px; }
    .avop-nav a:nth-child(3) {
      background-color: #37a05a; }
    .avop-nav a:nth-child(4) {
      background-color: #4476b8; }
    .avop-nav a:last-child {
      border-top-right-radius: 110px;
      border-bottom-right-radius: 110px;
      background-color: #68519f;
      margin-left: -14px; }
    @media screen and (max-width: 600px) {
      .avop-nav a {
        width: 41%;
        text-align: center; }
        .avop-nav a:first-child {
          width: 22%;
          padding-right: 20px;
          margin-right: 14px; }
        .avop-nav a:nth-child(2) {
          width: 38%;
          margin-right: 7px; }
        .avop-nav a:nth-child(3) {
          width: 38%; }
        .avop-nav a:nth-child(4) {
          width: 44%;
          margin-right: 2px; }
        .avop-nav a:last-child {
          border-top-right-radius: 0;
          border-bottom-right-radius: 0; } }

.avop-body {
  background: #f6f6f6 url("/promos/authentic-voices-of-pride/images//avop-body-backer.jpg");
  background-size: cover;
  padding-bottom: 40px; }

.avop-category-header {
  background: #f6f6f6 url("/promos/authentic-voices-of-pride/images//avop-category-header-backer.jpg");
  background-size: cover;
  border-radius: 9px;
  overflow: hidden;
  color: #ffffff;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: stretch;
  align-content: stretch; }
  .avop-category-header .category-title {
    background-color: #da4d40;
    height: 100%;
    padding: 24px 30px 24px 20px;
    border-top-right-radius: 500px;
    border-bottom-right-radius: 500px;
    order: 1; }
    .avop-category-header .category-title h1 {
      text-transform: uppercase;
      margin: 0;
      font-size: 30px;
      display: flex;
      align-items: center;
      padding: 10px 20px 10px; }
    @media screen and (max-width: 600px) {
      .avop-category-header .category-title {
        width: 45%;
        display: inline-block; }
        .avop-category-header .category-title h1 {
          padding: 0 !important; } }
  .avop-category-header .description {
    display: flex;
    align-items: center;
    padding: 20px;
    font-size: 14px;
    order: 2; }
  .avop-category-header .chevy-logo {
    display: flex;
    align-items: center;
    flex: 0 0 240px;
    padding: 20px 10px;
    order: 3; }
    @media screen and (max-width: 600px) {
      .avop-category-header .chevy-logo {
        width: 54%;
        display: inline-block; } }
  @media screen and (max-width: 600px) {
    .avop-category-header {
      display: block; } }

.avop-video-holder {
  margin-top: 20px;
  background: #f6f6f6 url("/promos/authentic-voices-of-pride/images//avop-video-backer.jpg");
  background-size: 100% 100%;
  color: #fff;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
  border-radius: 9px;
  align-items: top; }
  .avop-video-holder .video {
    flex-basis: 60%;
    display: inline-block; }
  .avop-video-holder .video-description {
    flex-basis: 40%;
    padding: 30px; }
    .avop-video-holder .video-description h3 {
      margin: 0 0 15px 0; }
  @media screen and (max-width: 600px) {
    .avop-video-holder {
      display: block; }
      .avop-video-holder .video, .avop-video-holder .video-description {
        display: block;
        width: 100%; } }

.avop-articles-holder {
  margin-top: 20px;
  display: flex;
  text-align: center;
  color: #fff; }
  .avop-articles-holder .article {
    background: #474647 url("/promos/authentic-voices-of-pride/images//avop-article-backer.jpg");
    background-size: cover;
    background-position: 50%;
    border-radius: 9px;
    margin-right: 20px;
    padding-bottom: 10px;
    flex: 1;
    overflow: hidden; }
    .avop-articles-holder .article:last-child {
      margin: 0; }
    .avop-articles-holder .article a:hover {
      text-decoration: none;
      color: #fff; }
    .avop-articles-holder .article .img-m {
      display: none; }
    @media screen and (max-width: 600px) {
      .avop-articles-holder .article {
        display: flex;
        margin: 20px 0;
        padding-bottom: 0;
        text-align: left; }
        .avop-articles-holder .article .img-holder {
          width: 36%; }
        .avop-articles-holder .article .img-m {
          display: block !important;
          width: 100%;
          height: 100%; }
        .avop-articles-holder .article .img-d {
          display: none !important; } }
  .avop-articles-holder .article-meta {
    padding: 20px; }
    @media screen and (max-width: 600px) {
      .avop-articles-holder .article-meta {
        width: 64%;
        padding: 10px; } }
  .avop-articles-holder h3 {
    color: #fff;
    font-size: 20px;
    padding: 0 0 15px;
    margin: 0 0 15px;
    border-bottom: 1px solid #da4d40;
    min-height: 82px; }
    @media screen and (max-width: 600px) {
      .avop-articles-holder h3 {
        min-height: 0;
        font-size: 14px;
        padding-bottom: 10px;
        margin-bottom: 10px;
        padding-top: 5px; } }
  .avop-articles-holder p {
    min-height: 70px; }
    @media screen and (max-width: 600px) {
      .avop-articles-holder p {
        min-height: 0;
        font-size: 11px; } }
  @media screen and (max-width: 600px) {
    .avop-articles-holder {
      display: block; } }
  @media screen and (max-width: 600px) {
    .avop-articles-holder .video {
      display: block;
      margin: 20px 0;
      padding-bottom: 0;
      text-align: left; }
      .avop-articles-holder .video .article-meta {
        width: 100% !important; }
      .avop-articles-holder .video .img-holder {
        width: 100%; }
      .avop-articles-holder .video .button {
        display: none; } }

.avop-influencer-holder {
  margin-top: 20px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 10px; }
  @media screen and (max-width: 600px) {
    .avop-influencer-holder {
      grid-template-columns: 1fr 1fr;
      grid-template-rows: 1fr 1fr 1fr; } }
  .avop-influencer-holder .influencer {
    position: relative;
    border-radius: 9px;
    overflow: hidden;
    padding-bottom: 60%; }
    @media screen and (max-width: 600px) {
      .avop-influencer-holder .influencer {
        padding-bottom: 75%; } }
    .avop-influencer-holder .influencer img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: auto; }
    .avop-influencer-holder .influencer .influencer-headline {
      width: 100%;
      padding: 5px 10px;
      background: #da4d40 url("/promos/authentic-voices-of-pride/images//avop-video-backer-families.jpg");
      background-size: 110%;
      position: absolute;
      bottom: 0;
      left: 0;
      color: #fff;
      font-weight: bold;
      text-align: center; }
      @media screen and (max-width: 600px) {
        .avop-influencer-holder .influencer .influencer-headline {
          font-size: 10px; } }

.avop-charity-holder {
  margin-top: 20px;
  border-radius: 9px;
  color: #fff;
  overflow: hidden; }
  .avop-charity-holder .match-holder {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 13px 40px 13px;
    align-items: center;
    justify-content: center;
    background: #f6f6f6 url("/promos/authentic-voices-of-pride/images//avop-charity-backer-top.jpg");
    background-size: cover; }
    .avop-charity-holder .match-holder .button-holder {
      flex-grow: 1;
      flex-basis: 0;
      text-align: center;
      order: 2; }
    .avop-charity-holder .match-holder .match {
      flex-grow: 1;
      flex-basis: 0;
      order: 1;
      padding-right: 50px;
      font-size: 16px; }
      @media screen and (max-width: 600px) {
        .avop-charity-holder .match-holder .match {
          padding: 10px 0 20px;
          text-align: center; } }
    .avop-charity-holder .match-holder .button {
      border-radius: 110px;
      background-color: #da4d40;
      color: #fff;
      padding: 10px 70px;
      font-weight: bold;
      text-decoration: none !important;
      white-space: nowrap; }
    .avop-charity-holder .match-holder .chevy-logo-holder {
      text-align: right;
      flex-grow: 1;
      flex-basis: 0;
      order: 3; }
      .avop-charity-holder .match-holder .chevy-logo-holder img {
        max-width: 200px; }
    @media screen and (max-width: 600px) {
      .avop-charity-holder .match-holder {
        display: block;
        padding-bottom: 30px; } }
  .avop-charity-holder .charity-logo-description {
    background: #f6f6f6 url("/promos/authentic-voices-of-pride/images//avop-charity-backer-bottom.jpg");
    background-size: cover;
    width: 100%;
    padding: 23px 40px 13px;
    font-size: 12px; }
    @media screen and (max-width: 600px) {
      .avop-charity-holder .charity-logo-description {
        text-align: center;
        font-size: 11px;
        padding: 10px 20px; } }
    .avop-charity-holder .charity-logo-description img {
      width: auto;
      height: 50px;
      float: left;
      margin-right: 15px;
      margin-bottom: 5px; }
      @media screen and (max-width: 600px) {
        .avop-charity-holder .charity-logo-description img {
          float: none;
          margin: 0 auto 10px !important; } }
    .avop-charity-holder .charity-logo-description p {
      display: block; }

.avop-fact-audio-holder {
  margin-top: 20px;
  display: flex;
  text-align: center;
  color: #fff; }
  @media screen and (max-width: 600px) {
    .avop-fact-audio-holder {
      display: block; } }
  .avop-fact-audio-holder .fact {
    background: #474647 url("/promos/authentic-voices-of-pride/images//avop-article-backer.jpg");
    background-size: cover;
    background-position: 50%;
    border-radius: 9px;
    padding: 20px;
    flex: 1 1 0;
    overflow: hidden; }
    .avop-fact-audio-holder .fact:first-child {
      margin-right: 20px; }
    .avop-fact-audio-holder .fact big {
      font-size: 19px;
      margin-top: 0; }
    .avop-fact-audio-holder .fact p {
      min-height: 66px;
      display: flex;
      align-items: center;
      width: 85%;
      margin-left: auto;
      margin-right: auto; }
    .avop-fact-audio-holder .fact .fast-facts {
      border-radius: 110px;
      background-color: #da4d40;
      color: #fff;
      padding: 5px;
      font-weight: bold;
      text-decoration: none !important;
      white-space: nowrap;
      width: 100px;
      font-size: 12px;
      margin-left: auto;
      margin-right: auto; }
    @media screen and (max-width: 600px) {
      .avop-fact-audio-holder .fact {
        display: block;
        width: 47%;
        float: left;
        margin-bottom: 20px; } }
  .avop-fact-audio-holder .fact2 {
    order: 3; }
  .avop-fact-audio-holder .audio {
    flex: 2 1 0;
    order: 2;
    margin-right: 20px;
    border-radius: 9px;
    overflow: hidden; }
    @media screen and (max-width: 600px) {
      .avop-fact-audio-holder .audio {
        display: block;
        width: 100%;
        margin-right: 0; } }

.avop-articles-holder .button, .avop-sidebar .button {
  border-radius: 110px;
  color: #fff;
  border: 1px solid #da4d40;
  padding: 10px 70px;
  font-weight: bold;
  text-decoration: none !important;
  white-space: nowrap;
  text-align: center;
  width: 80%;
  margin: 15px auto; }
  @media screen and (max-width: 600px) {
    .avop-articles-holder .button, .avop-sidebar .button {
      padding: 5px;
      width: 90%;
      display: block; } }

.avop-sidebar {
  background: #474647 url("/promos/authentic-voices-of-pride/images//avop-sidebar-backer-general.jpg");
  background-size: 100%;
  width: 300px;
  padding: 230px 15px 10px;
  position: relative; }
  .avop-sidebar .button {
    padding: 4px 28px;
    width: 100%;
    border-color: #fff;
    letter-spacing: 2px;
    font-size: 10px; }
  .avop-sidebar .article {
    background: #474647 url("/promos/authentic-voices-of-pride/images//avop-sidebar-article-backer.jpg");
    border-radius: 9px;
    overflow: hidden;
    display: flex;
    text-align: center;
    margin-bottom: 20px;
    align-items: center;
    cursor: pointer;
    color: #fff; }
    .avop-sidebar .article img {
      width: 105px;
      height: 150px;
      flex-basis: 1; }
    .avop-sidebar .article h3 {
      padding: 0 8px 0;
      margin: 0 0 10px 0;
      font-size: 14px;
      line-height: 1.2; }
      .avop-sidebar .article h3 a {
        color: #fff;
        text-decoration: none;
        cursor: pointer; }

.families .avop-program-description {
  background: #da4d40 url("/promos/authentic-voices-of-pride/images//avop-info-backer-families.jpg"); }

.families .avop-article .more-avop-articles .button {
  color: #da4d40;
  border: 1px solid #da4d40; }

.families .avop-article blockquote {
  border-color: #da4d40; }

.families .avop-video-holder {
  background: #da4d40 url("/promos/authentic-voices-of-pride/images//avop-video-backer-families.jpg"); }

.families .avop-category-header .category-title {
  background-color: #da4d40; }

.families .avop-articles-holder h3 {
  border-bottom: 1px solid #da4d40; }

.families .avop-articles-holder .button {
  border: 1px solid #da4d40; }

.families .avop-charity-holder .button {
  background-color: #da4d40; }

.families .avop-fact-audio-holder .fast-facts {
  background-color: #da4d40; }

.families .avop-influencer-holder .influencer-headline {
  background: #da4d40 url("/promos/authentic-voices-of-pride/images//avop-video-backer-families.jpg");
  background-size: 110%; }

.drag-as-activism.avop-sidebar {
  background: #474647 url("/promos/authentic-voices-of-pride/images//avop-sidebar-backer-drag-as-activism.jpg"); }

.drag-as-activism .avop-program-description {
  background: #e6ba45 url("/promos/authentic-voices-of-pride/images//avop-info-backer-drag-as-activism.jpg"); }

.drag-as-activism blockquote {
  border-color: #e6ba45 !important; }

.drag-as-activism .avop-article .more-avop-articles .button {
  color: #e6ba45;
  border: 1px solid #e6ba45; }

.drag-as-activism .avop-video-holder {
  background: #e6ba45 url("/promos/authentic-voices-of-pride/images//avop-video-backer-drag-as-activism.jpg"); }

.drag-as-activism .avop-category-header .category-title {
  background-color: #e6ba45; }

.drag-as-activism .avop-articles-holder h3 {
  border-bottom: 1px solid #e6ba45; }

.drag-as-activism .avop-articles-holder .button {
  border: 1px solid #e6ba45; }

.drag-as-activism .avop-charity-holder .button {
  background-color: #e6ba45; }

.drag-as-activism .avop-fact-audio-holder .fast-facts {
  background-color: #e6ba45; }

.drag-as-activism .charity-logo-description img {
  height: 56px;
  margin-top: -10px; }

.drag-as-activism .avop-influencer-holder .influencer-headline {
  background: #da4d40 url("/promos/authentic-voices-of-pride/images//avop-video-backer-drag-as-activism.jpg");
  background-size: 110%; }

.inclusion-in-sports .avop-program-description {
  background: #37a05a url("/promos/authentic-voices-of-pride/images//avop-info-backer-inclusion-in-sports.jpg"); }

.inclusion-in-sports blockquote {
  border-color: #37a05a !important; }

.inclusion-in-sports .avop-article .more-avop-articles .button {
  color: #37a05a;
  border: 1px solid #37a05a; }

.inclusion-in-sports .avop-video-holder {
  background: #37a05a url("/promos/authentic-voices-of-pride/images//avop-video-backer-inclusion-in-sports.jpg"); }

.inclusion-in-sports .avop-category-header .category-title {
  background-color: #37a05a; }

.inclusion-in-sports .avop-articles-holder h3 {
  border-bottom: 1px solid #37a05a; }

.inclusion-in-sports .avop-articles-holder .button {
  border: 1px solid #37a05a; }

.inclusion-in-sports .avop-charity-holder .button {
  background-color: #37a05a; }

.inclusion-in-sports .avop-fact-audio-holder .fast-facts {
  background-color: #37a05a; }

.inclusion-in-sports .charity-logo-description img {
  height: 80px;
  margin-top: -10px; }

.inclusion-in-sports .avop-influencer-holder .influencer-headline {
  background: #da4d40 url("/promos/authentic-voices-of-pride/images//avop-video-backer-inclusion-in-sports.jpg");
  background-size: 110%; }

.youth-homelessness .avop-program-description {
  background: #4476b8 url("/promos/authentic-voices-of-pride/images//avop-info-backer-youth-homelessness.jpg"); }

.youth-homelessness blockquote {
  border-color: #4476b8 !important; }

.youth-homelessness .avop-article .more-avop-articles .button {
  color: #4476b8;
  border: 1px solid #4476b8; }

.youth-homelessness .avop-video-holder {
  background: #4476b8 url("/promos/authentic-voices-of-pride/images//avop-video-backer-youth-homelessness.jpg"); }

.youth-homelessness .avop-category-header .category-title {
  background-color: #4476b8; }

.youth-homelessness .avop-articles-holder h3 {
  border-bottom: 1px solid #4476b8; }

.youth-homelessness .avop-articles-holder .button {
  border: 1px solid #4476b8; }

.youth-homelessness .avop-charity-holder .button {
  background-color: #4476b8; }

.youth-homelessness .avop-fact-audio-holder .fast-facts {
  background-color: #4476b8; }

.youth-homelessness .charity-logo-description img {
  height: 70px;
  margin-top: -10px; }

.youth-homelessness .avop-influencer-holder .influencer-headline {
  background: #da4d40 url("/promos/authentic-voices-of-pride/images//avop-video-backer-youth-homelessness.jpg");
  background-size: 110%; }

.justice-reform .avop-program-description {
  background: #68519f url("/promos/authentic-voices-of-pride/images//avop-info-backer-justice-reform.jpg"); }

.justice-reform blockquote {
  border-color: #68519f !important; }

.justice-reform .avop-article .more-avop-articles .button {
  color: #68519f;
  border: 1px solid #68519f; }

.justice-reform .avop-video-holder {
  background: #68519f url("/promos/authentic-voices-of-pride/images//avop-video-backer-justice-reform.jpg"); }

.justice-reform .avop-category-header .category-title {
  background-color: #68519f; }

.justice-reform .avop-articles-holder h3 {
  border-bottom: 1px solid #68519f; }

.justice-reform .avop-articles-holder .button {
  border: 1px solid #68519f; }

.justice-reform .avop-charity-holder .button {
  background-color: #68519f; }

.justice-reform .avop-fact-audio-holder .fast-facts {
  background-color: #68519f; }

.justice-reform .charity-logo-description img {
  height: 40px; }

.justice-reform .avop-influencer-holder .influencer-headline {
  background: #da4d40 url("/promos/authentic-voices-of-pride/images//avop-video-backer-justice-reform.jpg");
  background-size: 110%; }
